.reveal section p {
font-family: monospace;
font-size: .75em;
}

.reveal h1 {
font-size: 1.5em;
}


.reveal h2 {
font-size: 1em;
}

.reveal figcaption {
    display: None;
}


table {
   font-size: 0.5em;
}

.reveal section img {
  background: rgb(17, 17, 17);
  box-shadow: 0 0 0px;
  border: 0px !important;
}

img[alt$="-image-no-border"] {
  border: 0 !important;
}
